<?php 

session_start();
// store to test if they *were* logged in 

if(isset($_COOKIE['cookname']) && isset($_COOKIE['cookpass'])){
   setcookie("cookname", "", time()-60*60*24*100, "/");
   setcookie("cookpass", "", time()-60*60*24*100, "/");
}

$old_user = $_SESSION['valid_user']; 
unset($_SESSION['valid_user']); 
session_destroy();

header ("Location: ../login.php");

?> 
